| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MINIDUMP_CALLBACK_INFORMATION Member List

This is the complete list of members for MINIDUMP_CALLBACK_INFORMATION, including all inherited members.

CallbackParam | MINIDUMP_CALLBACK_INFORMATION |
CallbackRoutine | MINIDUMP_CALLBACK_INFORMATION |